/** Header Scroll Css**/
.header.scroll {
  position: fixed;
  width: 100%;
  z-index: 9999; }

.header {
  box-shadow: 0 5px 45px 5px rgba(0, 0, 0, 0.13);
  margin: 0 auto;
  text-align: center;
  padding: 20px 0; }

.alert--success {
  display: none; }

/** Header Scroll Css**/
/****Custom Header****/
.hide_old {
  display: none; }

.header .header-ham.all-devices {
  display: block;
  left: 20px;
  margin: 7px 0; }

.header .header-ham.all-devices span {
  background: #000; }

.sub-menu.top-bar-navigation {
  left: 0;
  margin-top: 80px;
  height: 100% !important;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  box-shadow: 0 6px 8px -3px rgba(0, 0, 0, 0.8); }

.sub-menu.active {
  width: 480px; }

.sub-menu, .sub-menu > ul {
  width: 0;
  margin: 0;
  list-style-type: none; }

ul.menus {
  height: 100%;
  overflow: auto;
  padding: 0;
  width: 100%;
  border: 1px solid #e0e0e0; }

ul.menus li {
  border-bottom: 1px solid #e0e0e0;
  margin: 0 1em; }

ul.menus li a {
  float: left;
  width: 100%;
  padding: 8px;
  text-align: left; }

ul.menus li:after {
  content: "";
  display: table;
  clear: both; }

.header .user {
  float: right; }

.header .container {
  max-width: 100%; }

.header--left .logo {
  float: none; }

.mobile_only {
  display: none; }

.desktop_only {
  display: inline; }

body.active {
  position: fixed;
  overflow-y: scroll; }

.desktop_only span.log_menu {
  float: right;
  margin: 20px 0; }

.desktop_only span.logged_menu {
  float: right;
  margin: 0; }

.back_menu {
  text-align: left;
  float: left;
  margin: 18px 0 0px 35px;
  font-weight: 700; }

.back_menu_mobile {
  display: none; }

ul.menus li .after {
  position: absolute;
  margin: 16px 0 0 -10px;
  font-size: 18px; }

.section.section--global.cstm_pad {
  padding: 30px 0; }

.border {
  border-top: 1px solid #ccc; }

.product_title h4 {
  margin: 0;
  font-size: 18px;
  font-weight: 100; }

.product_title {
  padding: 10px; }

.section--custom_products {
  text-align: left; }

.products_img img {
  margin: 0; }

/****Custom Header****/
.link_list a {
  color: #fff;
  display: block;
  line-height: .8; }

.link_list {
  text-align: left; }

.footer_style {
  text-align: left; }

.footer__copyright {
  margin: 0; }

.social-icons__icon {
  font-size: 16px;
  margin: 0 10px; }

.footer {
  text-align: left; }

.footer__menu a {
  margin-bottom: 0 !important; }

.footer {
  padding: 60px 0; }

.footer p, a, h4 {
  font-size: 14px;
  color: #fff; }

.heading1 {
  color: #14aecf !important; }

.footer_text {
  display: inline-block; }

.img_effect {
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  margin-bottom: 30px; }

.img_effect:hover {
  -ms-transform: scale(1.08);
  -webkit-transform: scale(1.08);
  transform: scale(1.08); }

a.btn.btn-cta {
  border-radius: 30px;
  text-transform: uppercase; }

.section--1582534010117 h1 {
  color: #ffa30e !important;
  font-size: 31px; }

.section--1582534010117 .col-md-8 {
  background: #fffc;
  padding-top: 21px;
  padding-bottom: 27px; }

.bg_img {
  height: 250px;
  background-size: cover !important;
  background-position: center !important; }

.img_text h2 {
  color: #ffa30e;
  font-size: 25px; }

.warning {
  position: relative; }

.left_warning {
  position: absolute;
  top: 0;
  left: 0;
  width: 2em;
  height: 100%;
  float: left;
  padding-top: .9em;
  margin-right: 1em;
  background-color: #757575;
  font-size: 1.25em;
  text-align: center;
  color: #fff; }

.right_warning {
  background-color: #eee;
  padding: 10px 10px 10px 3.75em;
  border: none; }

@media (max-width: 767px) {
  .desktop_only {
    display: none; }

  .mobile_only {
    display: block; }

  .back_menu {
    display: none; }

  .back_menu_mobile {
    display: block; }

  .sub-menu.active {
    width: 100% !important; }

  .footer__menu {
    text-align: center; }

  .footer_style {
    text-align: center; }

  .footer__menu a {
    display: inline-block; }

  .footer_inner .link_list {
    text-align: center; }

  .text1 {
    text-align: center; }

  .text2 {
    text-align: center; }

  .row.cust_pad {
    padding: 15px 0; } }
.product_block_hover {
  width: 100% !important;
  left: 0 !important;
  bottom: 0 !important;
  padding: 10px !important; }

.lock_img {
  top: 37% !important; }

.section--hero_library .col-sm-10 {
  background: #fffc;
  padding-top: 21px;
  padding-bottom: 27px; }

.section--hero_library {
  padding: 97px 0; }

.section--hero_library .btn {
  display: inline-block;
  border-radius: 30px;
  text-transform: uppercase; }

.section--hero_library p {
  color: #000;
  font-size: 24px; }

.section--hero_library h1 {
  color: #ffa30e !important;
  font-size: 31px; }
